<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/tab_1"
    android:gravity="center_vertical"
    android:orientation="horizontal" >
    <ImageView 
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/msp_icon"
        />
    <TextView 
        android:id="@+id/typename"
       android:layout_width="fill_parent"
       android:layout_height="50dip"
       android:text="123"
       android:textSize="30sp"
       android:gravity="center_vertical"
       android:layout_marginLeft="40dip"
       android:textColor="@color/black"
        />
</LinearLayout>